User Aidy Rutter ( posted:

I'm trying to connect a project to a CQ DB and it's giving me an upgrade CQ
packages error msg.

The CQ Administrator says that the packages have been upgraded (2001A).

Do you think it's a problem on my side. I've only upgraded my machine with
Rational 2001A, and we have four machines connected to the project. Is this